Subject: RE: [AVT] VoiP

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 8 Feb 2006 20:36:57 +0200

Gilmara,

OIDs are being allocated by IANA and introduced in the final documents only in the final phases of the approval of an IETF standard. 

See RFC 4181, Section 3.5.2 for a detailed explanation of the process and its rationale.

I hope this helps. 

Regards,

Dan

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Gilmara Restani
> Sent: Tuesday, February 07, 2006 5:51 PM
> To: [email-masked]'; [email-masked]'; [email-masked]'
> Subject: [AVT] VoiP
> 
> Hy, My name is GIlmara Restani.
> I would like help you about draft 
> draft-ietf-avt-rtcp-xr-mib-03. I will need a text in my  
> master's degree. Srs. Could you give me the MIB OID for IANA?
> How was this process about MIB OID for IANA?
> Could You send me the OID this MIB, please?
> Best Regards
> 
> Gilmara Restani
> Analista Senior - IT - Coordenação Técnica do Projeto GESAC
> *?: (19) 3031-9695- *: (019)91645719
> *: [email-masked]
> > COMSAT International
> > 
> > 
> 
> _______________________________________________
> Audio/Video Transport Working Group
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/avt
> 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt